/*
Theme Name: Prowess Child
Theme URI: https://prowess.qodeinteractive.com
Description: A child theme of Prowess Theme
Author: Select Themes
Author URI: https://themeforest.net/user/select-themes
Version: 1.0.1
Text Domain: prowess
Template: prowess
*/
.qodef-search-opener-wrapper{
display:none !important; 
}
.qodef-shopping-cart-holder{
display: none !important;
}
.qodef-page-title entry-title{
color:white !important;
}
.qodef-page-title {
    color: white !important;
}
.qodef-main-menu ul li a span.item_text,
.qodef-sticky-nav ul li a span.item_text {
    color: #333 !important;
}

.qodef-main-menu ul li.qodef-active-item > a span.item_text,
.qodef-sticky-nav ul li.qodef-active-item > a span.item_text {
    color: #e84c3d !important;
}
.qodef-main-menu ul li a:hover span.item_text,
.qodef-sticky-nav ul li a:hover span.item_text {
    color: #e84c3d !important;
}